.font6{font-size:xx-large;}
.font4{font-size:x-large;}
.font2{font-size:large;}
.font1{
	font-size:medium;
	color: #0269b4;
}
.form_tag {margin: 1px; padding: 1px; font-family: Verdana, Arial, sans-serif;  font-size: medium;}
.search_button {font-family: Arial, Tahoma, sans-serif;  font-size: medium;}
.header_center {TEXT-ALIGN:center;}
.header_right {TEXT-ALIGN:right;}
.header_left {TEXT-ALIGN:left;}

a {
    text-decoration: underline;
    color: #12a3e2;
    font-size: 10pt;
}

a.bigger {
    text-decoration: underline;
    color: #12a3e2;
    font-size: 12pt;
}

li
{
    padding-bottom: 3px;
}

.homeng {
    margin: 2px;
    padding: 2px;
    margin-bottom: 5px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #336666;
    padding-bottom: 10px;
}

body { 
    color: black;  
    font-family: Verdana, Arial, sans-serif;  
    font-size: medium;  
    margin: 0px;  
    border: 0px;  
    padding: 0px;
    background-color: #ecf5fc;
    height:100%; 

}

div.background{
    background:  transparent url(../images/bkg_gradient.jpg) repeat-x scroll top left; 
    height: 100%;
    width:100%;
    position:absolute;
}

div.whitecontainer{ 
    margin: auto;
    width: 818px;
    position:relative;
    height: 100%;
    background: transparent url(../images/white_panel_gradient.jpg) repeat-y scroll top left;
    border: 0px coral solid;
    padding: 0px;
}



div.left{
    position:absloute;
    border: 3px coral solid;
    float: left;
    width: 33px;
    height: 100%;
}

div.leftborder{
    background: transparent url(../images/white_panel_lft.jpg); 
    width: 22px;
    height: 594px;
    float: left;
    position:relative;
    margin-right: 0px;
    Z-index:2;
    border: 0px coral solid;
    
}

div.rightborder{
    background: transparent url(../images/white_panel_rght.jpg); 
    width: 24px;
    height: 594px;
    float: right;
    position:relative;
}


div.content{
	background: transparent url(../images/white_panel_gradient.jpg) repeat-y scroll top left;
    background-color: white;
    float: left;
    position:absolute;
    margin: auto;
    padding: 0px 20px 0px 20px;
    border: 0px green solid;
}

div.bottles{
    background:  url(../images/bottles.jpg) no-repeat; 
    height: 107px;
    width: 772px;
    align: top;
    position:absloute;
    margin-left: 2px;
}

div.banner{
    background:  url(../images/aadil_logo.jpg) no-repeat;
    background-position: center left; 
    height: 80px;
    width: 772px;
    position:absloute;
    margin-left: 2px;
}

div.line{
    background:  url(../images/under_nav_grad.jpg) no-repeat;
    background-position: center left; 
    height: 16px;
    width: 772px;
    position:absloute;
    margin-left: 2px;
}

div.love{
    background:  url(../images/love_logo.jpg) no-repeat;
    background-position: center; 
    height: 178px;
    width: 772px;
    position:absloute;
    margin-left: 2px;
    text-align: center;
}

div.sublove{
    background:  url(../images/sub_lovelogo.jpg) no-repeat;
    background-position: center; 
    height: 125px;
    width: 772px;
    position:absloute;
    margin-left: 2px;
}

div.menu{
    background-position: center; 
    height: 38px;
    width: 772px;
    position:absloute;
    margin-left: 2px;
}

div.menucontent{
    width: 550px;
    position:relative;
    margin-left: 2px;
    float: left;
    border: 0px red solid;

}

div.adminmenucontent{
    width: 750px;
    position:relative;
    margin-left: 2px;
    float: left;
    border: 0px red solid;

}

div.order{
    height: 300px;
    position:relative;
    float: left;
    margin-left: 2px;
    border: 0px coral solid;
}

div.ordersmall{
    height: 200px;
    position:relative;
    float: left;
    margin-left: 2px;
    border: 0px coral solid;
}

div.whitecontainerbottom{
    background-image: url(../images/white_panel_btm.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    width: 818px;
    margin-left: -20px;
    margin-right: -20px;
    position:absloute;
    float: left;
    border: 0px coral solid;
    Z-index:1;
}

div.whitecontainerbottomhome{
    background-image: url(../images/white_panel_btm.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    width: 818px;
    margin-left: -20px;
    margin-right: -20px;
    position:absloute;
    float: left;
    border: 0px coral solid;
    Z-index:1;
    height:49px;
}

.header  {  
    background-color: #ffffff;  
    color: #336666; 
    font-size: x-large; 
    font-weight: bold;  
    border-top-width: 3px;  
    border-top-style: solid;    
    border-top-color: #336666;  
    font-family: Arial, Helvetica, sans-serif;  
    border-bottom-width: 0px;   
    margin: 0px;
}
.footer  {
    color: #336666;
    font-family: Verdana, Arial, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    margin-top: 0px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding: 1px 0px 1px 5px;
    background-color: #CCFFFF;
}
.accesskey {
    text-decoration: none;
    color: #336666;
}
.himgicon { height: medium; width: medium;}
.pgheader {
    color: #003333;
    font-size: 10pt;
    font-weight: normal;
    padding: 1px 0px 1px 5px;
    font-family: Verdana, Arial, sans-serif;
    background-color: #E8E9EB;
    margin: 0px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #336666;
    border-right-color: #336666;
    border-bottom-color: #336666;
    border-left-color: #336666;
}
.footerng {
    font-size: 10pt;
    font-weight: normal;
    padding: 1px 0px 1px 5px;
    color: #003333;
    background-color: #E8E9EB;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-top-color: #336666;
    border-right-color: #336666;
    border-bottom-color: #336666;
    border-left-color: #336666;
    border-bottom-style: solid;
}
/* Design22 Style5 */
/* Editor Styles listed below */
.Heading {font-family: Arial, Tahoma, sans-serif; font-size: large; font-weight: bold; color: #000000; text-decoration: none;   margin: 0px; padding: 0px;}
.BodyText, .BodyTextBlueBorder{
    font-weight: normal;
    font-size: 10pt;
    padding: 2px 2px 1px 20px;
    font-family: Verdana, Arial, sans-serif;
    
    height: 100%;
}

.BodyTextBlueBorder {
    border: 1px #12a3e2 solid;
    margin-bottom: 10px;
    margin-right: 10px;
    background-color: #ecf5fc;
}

h4{
    text-align: right;	
    margin-right: 10px;
    text-transform:capitalize
}

.BoldText { 
	font-weight: bold;  
	font-size: 10pt;
	color: #12a3e2;
	margin: 10px 0px 0px 20px;
}
.Italic {font-style: italic;}
.Underline {text-decoration: underline;}
.Indent {   margin-top: 0px;    margin-right: 0px;  margin-bottom: 0px; margin-left: 5px;}
.Highlight {    background-color: #CCFFFF;  border-top-width: 0px;  border-right-width: 0px;    border-bottom-width: 0px;   border-left-width: 0px; border-top-style: none; border-right-style: none;   border-bottom-style: none;  border-left-style: none;    padding: 2px 0px 0px 0px;   margin: 2px;}
.Line_HR {
    clear:both;
    border-bottom-color:#336666;
    border-bottom-style: solid;
    border-top-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
}

.errorBox{
    color: red;
}

form{
    margin: auto;
}

form div label
{
    width: 10em;
    float: left;
    margin-left: -10em;
}

form div
{
    margin-top: 0.5em;
    padding-top: 0.5em;
    padding-left: 10em;
    border-top: 1px dashed gray;
}

form.leftform div
{
    margin-top: 0.5em;
    padding-top: 0.5em;
    padding-left: 0em;
    border-top: 0px dashed gray;
}

form.leftform div label
{
    width: 37em;
    float: right;

}

.content_wrapper
{
    background-color: #ccffff
}

.content_inner
{
    background-color: #ffffff;
    margin-left: 10px;
    margin-right: 10px;
}

#banner_wrapper
{
    width: 100%;
    

}

#banner_container
{
    margin: 0px auto;
    height: 70px;  
    width: 100%;
}
#banner, #banner img
{
    float: left;
}

img{
	border: none;
	padding: 0;
	margin: 0;
	
}

table.admin{
	border-width: 1px;
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
    margin-top: 5px;
}

table.admin td, table.admin th{
	border-width: 1px;
    border-spacing: 1px;
    border-style: solid;
    background-color: #FFFFF0;
    padding: 3px;
}

table.admin th{
	background-color: #CECCE8;
}

div.floatright{ 
 border: 0px coral solid;
 text-align: right;
}

pre {
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    font-family: Verdana, Arial, sans-serif; 
    border: 0px coral solid;
    margin-bottom: -5px;
}

h4{
	
	border: 0px coral solid;
	margin-top: 0px;
}




	



	    


